/* HTML Defaults and Generics Classes */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr { 
	margin: 0; 
	padding: 0;
}

body { 
	background: #e6ecf0 url(/segway-resources/images/interface/background-blue-gradient.gif) 0 0 repeat-x;
	background-color:#e6ecf0;
	color: #4b4b4b;
	font: 68.75% Tahoma,Arial,Helvetica,sans-serif;
	text-align: center;
	padding: 0 0 17px 0;
	}
	h1 { 
		font-size: 1.3em; 
	}
	h2 { 
		font-size: 1.2em; 
	}
	h3 { 
		font-size: 1.1em;
	}
	h4 { 
		font-size: 1.2em;
	}
	h5 { 
		font-size: 1.1em;
	}
	h6 { 
		font-size: 1em;
	}
	p { 
		font-size: 1em;
	}
	
	table { 
		}
		caption { 
			font-size: 1em; 
			text-align: left;
		}
		th { 
			font-size: 1em;
			text-align: left;
			}
			th th {
				font-size: 1em;
			}
		td { 
			padding: 0;
			font-size: 1em;
			}
			td td {
				font-size: 1em;
			}
	ul, ol {
		list-style: none;
		}
		li {
			font-size: 1em;
			}
			li li {
				font-size: 1em;
			}
			
	hr {
		clear: both;
		border: 0; 
		height: 1px; 
		background: #dfdfdf; 
			*color: #dfdfdf; 
		margin-bottom:  0;
		
	}
	a, a:link, a:visited {
		color: #4a78a9;
		text-decoration: none;
		outline: none;
		}
		a:hover, a:active {
			text-decoration: underline;
		}
	img { 
		border: none;
    height:auto;
    max-width:none;
	}
	form {
		margin: 0;
		padding: 0;
		}
		input, select, textarea {
			font: 1em Verdana, Tahoma, Arial, Helvetica, sans-serif;
		}

	fieldset {
		border: none;
	}
	
	sup { font-size: .9em; }
	
	
	
/*   */	

#page {
	background-color:#f9f9f9;
    margin:15px auto 0;
    position: relative;
    text-align: left;
    width: 960px;
}
#main {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
 }
 
#main-inner-wrapper {

}

#left-col-bottom, #right-col-bottom {
	float:left;
	background-color:red;
}


#left-col-bottom {
	width:700px;
}
#right-col-bottom{
	width:100px;
	margin-left:10px;
}
 
.sidebar-first .region-sidebar-first, #content-wrapper, #splash {
-moz-box-shadow: 1px 1px 2px 1px #ebebeb;
-webkit-box-shadow: 1px 1px 2px 1px #ebebeb;
box-shadow: 1px 1px 2px 1px #ebebeb;
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
zoom: 1;
}
#content-wrapper {
	border:1px solid #d3d3d3;
	background-color:#FFF;
	padding:1%;
   width: 74%;
}
#content {
background: #f4f4f4; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#fff'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#fff)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #e8e8e8,  #fff); /* for firefox 3.6+ */ 
background-size:1px 242px;
background-repeat:repeat-x;
}
.sidebar-first #content {
    margin: 0;
		width:100%;
    padding: 0;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    padding: 30px;
}
.sidebar-first .region-sidebar-first {
	border:1px solid #d3d3d3;
	float: right;
	margin-right: 0;
	width: 22.9%;
	padding:1%;

background: -webkit-linear-gradient(left, #f2f2f2, #f2f2f2); /* for webkit browsers */
background: linear-gradient(to right, #F2F2F2, #F2F2F2) repeat-x scroll center bottom / 1px 52px transparent;
background-size:1px 52px;
background-repeat:repeat-x;
background-position:bottom;

	background-color:#fff;
		
}



/******************************
 MAIN MENU STYLES
******************************/

#block-superfish-1 {
	float:right;	
  width: 74em;
}
#block-superfish-1 h2.block-title {
	display:none;	
}


.sf-menu.menu {
    margin-right: -12px;
    margin-top: 29px;
}

ul.sf-main-menu {
	color: #828282;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	float: right;
	border: 0;
	color: #828282;
	padding: 0px 0px 0px 0px;	
	height:35px;
}

ul.sf-menu.menu li {
	margin: 0 4px 0 0;
	width:90px;
	height:26px;
	display:block;
	font-size: 11px;
	background: none;
  color: #828282;
}

ul.sf-main-menu li a {
	text-transform:uppercase;
	text-decoration:none;
	text-align: center;
	padding: 9px 0px 0px 0px;	
	color: #828282;
  width: 212px;
}

ul.sf-main-menu ul {
	background-color: #eaeae9;
	border: 0px;
	left: 0;
	top: 35px;
	border-bottom: solid 15px #eaeae9;
  width: 168px!important;
}


.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
    left: 0;
    top: 2.7em;
}

ul.sf-main-menu ul li {
	height: 26px;
	clear: both;
	top: 10px;
}

ul.sf-main-menu li ul li a {
	font-size: 11px;
	text-transform:none;
	color:#676767;
	height: 17px; 
	background-color: #eaeae9;
	padding: 5px 0px 0px 0px;
}


ul.sf-main-menu .menuparent a {
  text-align: center;
  padding-right: 0px;
  background-color: transparent;
}
ul.sf-main-menu li.menuparent li a {
    text-align: left;
	position: relative;
	top: 0px;
	right: 0px;
	background-color: #eaeae9;
	padding-left: 12px;
	margin: 0px 0px 0px 0px;
}
ul.sf-main-menu li a:hover {
	background-color: #eaeae9;
}
ul.sf-main-menu li.menuparent li a:hover {
	position: relative;
	top: 0px;
	right: 5px;
	border-left: 5px solid red;
	color: #676767;
	background-color: #FFFFFF;
}


/* TOP MOST LINK  */
ul.sf-main-menu li.menuparent:hover  {
	background-color: #eaeae9;
	height:28px;
}
ul.sf-main-menu li.menuparent:hover ul li  {
	height:26px;
}


ul.sf-main-menu li.last ul {
    left: -78px;
}


.section-individual ul.sf-main-menu li.sf-item-1.sf-depth-1  {
	background-color: #eaeae9;
	height:28px;
}
.section-consumer ul.sf-main-menu li.sf-item-1.sf-depth-1  {
	background-color: #eaeae9;
	height:28px;
}
.section-business ul.sf-main-menu li.sf-item-2.sf-depth-1  {
	background-color: #eaeae9;
	height:28px;
}
.section-patrol ul.sf-main-menu li.sf-item-3.sf-depth-1  {
	background-color: #eaeae9;
	height:28px;
}
.section-tours ul.sf-main-menu li.sf-item-4.sf-depth-1  {
	background-color: #eaeae9;
	height:28px;
}
/* None for robotics since it's on another site */
.section-about-segway  ul.sf-main-menu li.sf-item-6.sf-depth-1  {
	background-color: #eaeae9;
	height:28px;
}
.section-support ul.sf-main-menu li.sf-item-7.sf-depth-1  {
	background-color: #eaeae9;
	height:28px;
}


ul.sf-main-menu li.sf-item-1.sf-depth-1 {
    padding-left: 13px;
    width: 88px;
}
ul.sf-main-menu li.sf-item-1.sf-depth-1 a {
    background-image: url("/segway-resources/images/main-menu/Individual.png");
    background-position: 10px 8px;
		background-repeat:no-repeat;
    width: 88px;
		color:transparent;
}
ul.sf-main-menu li.sf-item-1.sf-depth-1 li a {
    background-image: none;
		color:#707070;
		width:156px;
}

ul.sf-main-menu li.sf-item-2.sf-depth-1 {
    padding-left: 12px;
    width: 88px;
}
ul.sf-main-menu li.sf-item-2.sf-depth-1 a {
    background-image: url("/segway-resources/images/main-menu/Business.png");
    background-position: 13px 8px;
		background-repeat:no-repeat;
    width: 81px;
		color:transparent;
}
ul.sf-main-menu li.sf-item-2.sf-depth-1 li a {
    background-image: none;
		color:#707070;
		width:156px;
}

ul.sf-main-menu li.sf-item-3.sf-depth-1 {
    padding-left: 0;
    width: 73px;
}
ul.sf-main-menu li.sf-item-3.sf-depth-1 a {
    background-image: url("/segway-resources/images/main-menu/Patrol.png");
    background-position: 18px 8px;
		background-repeat:no-repeat;
    width: 64px;
		color:transparent;
}
ul.sf-main-menu li.sf-item-3.sf-depth-1 li a {
    background-image: none;
		color:#707070;
		width:156px;
}

ul.sf-main-menu li.sf-item-4.sf-depth-1 {
    padding-left: 8px;
    width: 80px;
}
ul.sf-main-menu li.sf-item-4.sf-depth-1 a {
    background-image: url("/segway-resources/images/main-menu/Tours.png");
    background-position: 18px 8px;
		background-repeat:no-repeat;
    width: 80px;
		color:transparent;
}
ul.sf-main-menu li.sf-item-4.sf-depth-1 li a {
    background-image: none;
		color:#707070;
		width:156px;
}

ul.sf-main-menu li.sf-item-5.sf-depth-1 {
    padding-left: 5px;
    width: 81px;
}
ul.sf-main-menu li.sf-item-5.sf-depth-1 a {
    background-image: url("/segway-resources/images/main-menu/Robotics.png");
    background-position: 13px 8px;
		background-repeat:no-repeat;
    width: 81px;
		color:transparent;
}
ul.sf-main-menu li.sf-item-5.sf-depth-1 li a {
    background-image: none;
		color:#707070;
		width:156px;
}

ul.sf-main-menu li.sf-item-6.sf-depth-1 {
    padding-left: 9px;
    width: 95px;
}
ul.sf-main-menu li.sf-item-6.sf-depth-1 a {
    background-image: url("/segway-resources/images/main-menu/About-Segway.png");
    background-position: 5px 8px;
		background-repeat:no-repeat;
    width: 95px;
		color:transparent;
}
ul.sf-main-menu li.sf-item-6.sf-depth-1 li a {
    background-image: none;
		color:#707070;
		width:156px;
}

ul.sf-main-menu li.sf-item-7.sf-depth-1 {
    padding-left: 8px;
    width: 82px;
		margin-right:12px;
}
ul.sf-main-menu li.sf-item-7.sf-depth-1 a {
    background-image: url("/segway-resources/images/main-menu/Support.png");
    background-position: 13px 8px;
		background-repeat:no-repeat;
    width: 76px;
		color:transparent;
}
ul.sf-main-menu li.sf-item-7.sf-depth-1 li a {
    background-image: none;
		color:#707070;
		width:156px;
}

ul.sf-main-menu li.sf-item-1.sf-depth-1:hover,
ul.sf-main-menu li.sf-item-2.sf-depth-1:hover,
ul.sf-main-menu li.sf-item-3.sf-depth-1:hover,
ul.sf-main-menu li.sf-item-4.sf-depth-1:hover,
ul.sf-main-menu li.sf-item-5.sf-depth-1:hover,
ul.sf-main-menu li.sf-item-6.sf-depth-1:hover,
ul.sf-main-menu li.sf-item-7.sf-depth-1:hover {
	height:30px;
}


/* End Nice menus */




.region-header {
clear:none;
float: right;
height: 8.3em;
margin: 1.5em 0;
text-align: right;
width: 30%;
}

#logo {
margin: 1.7em 0 0 2.8em;
}



/* Footer */

#footer {
text-align: center;
padding-top: 30px;
font-size:.8em;
}
#footer-segway-links-menu {
	height: 146px;
margin-left: 77px;
}
.footer-menu-div {
	float: left;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: 700;
	line-height: 18px;
	margin-right: 53px;
	width: auto;
	text-align: left;
}
.footer-menu-div.last {
	margin-right: 0;
}
.footer-menu-div a {
font-size:9px;
font-weight:normal;
line-height: 18px;
}
.footer-menu-div a:visited,
.footer-menu-div a:link {
color:#555555;
}
#infoFooter {
float: right;
margin-top: -43px;
position: relative;
right: 11px;
top: 23px;
}
#segway-url {
background-image: url("/segway-resources/images/interface/segway-url.gif");
width: 221px;
height: 25px;
background-repeat:no-repeat;
clear:both;
margin-left: auto;
margin-right:auto;
margin-top: 10px;
}


ul#navFooter li {
    border-right: 1px solid #555555;
    padding-bottom: 1px;
    display: inline;
}
ul#navFooter li.last {
	border-right: none;	
	padding-right: 0;
}
ul#navFooter li a {
    color: #6E6E6E;
    padding-left: 7px;
    padding-right: 9px;
}


/* Interface */
input, select, textarea {
    font: 1em Verdana,Tahoma,Arial,Helvetica,sans-serif;
}
form input.form-text {
    border: 1px solid #D9D9D9;
    color: #6E6E6E;
    font-size: 0.8em;
    padding: 2px 3px 3px 7px;
    width: 103px;
}
#search-block-form input.form-submit {
    height: 19px;
    margin: 0 0 0 3px;
    vertical-align: top;
    width: 19px;
		background-image:url(/segway-resources/images/interface/btn-search.gif);
		border:none;
		color:transparent;		
}



ul#constants {
    min-width: 315px;
    position: absolute;
    right: 153px;
    top: 19px;
}

ul#constants li a {
    color: #4A78A9;
    font-size: 0.8em;
    font-weight: bold;
}
ul#constants li a {
    float: left;
    padding: 0 9px;
}





/* Page layout styles */

body.no-sidebars #content-wrapper {
    background-color: #FFFFFF;
    border: 1px solid #D3D3D3;
    padding: 1%;
    width: 920px;
}



/* start Content styles */

#content p {
    line-height: 1.55em;
    padding: 0 0 10px;
}

#content ul {
    padding: 0 0 20px 20px;
}
#content ul li {
    background: url("/segway-resources/images/content/bullet.gif") no-repeat scroll 0 10px transparent;
    line-height: 1.4em;
    padding: 4px 0 4px 11px;
}


#content form tbody {
    border-top: none;
}

#content form table td {
    padding: 4px;
}

/* Splash */
#splash-wrapper {
	display:none;
}


/* turn off the title */
.field-field_page_type-section_home h1#page-title,
.field-field_page_type-section_page.field-field_page_style-splash_standard h1#page-title,
.field-field_page_type-section_page.field-field_page_style-splash_standard #site-section-title,
.field-field_page_type-section_page.field-field_page_style-splash_white_matte h1#page-title,
.field-field_page_type-section_page.field-field_page_style-splash_white_matte #site-section-title {
	display:none;
}

/* turn on the splash area for section home pages and regular pages that */
.field-field_page_type-section_home #splash-wrapper,
.field-field_page_type-section_page.field-field_page_style-splash_standard #splash-wrapper,
.field-field_page_type-section_page.field-field_page_style-splash_white_matte #splash-wrapper {
line-height: 1.55em;
display: block;
}

/* Splash, White matte */
.field-field_page_type-section_page.field-field_page_style-splash_white_matte #splash-wrapper {
  height: 306px;
  width: 714px;
}
.field-field_page_type-section_page.field-field_page_style-splash_white_matte #content-wrapper {
	border-top:none;
	padding:0;
  width: 712px;
}

.field-field_page_type-section_page.field-field_page_style-splash_white_matte #content {
filter:none;
background: none;
background-color:#fff;
padding-top:20px;
}
		

#content {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    padding: 41px 45px 17px 38px;
    width: 100%;
}
#content h2 {
    color: #828282;
    font-size: 1em;
    padding: 0 0 18px;
    text-transform: uppercase;
}
#content h3 {
    color: #585858;
    font-size: 2.6em;
    font-weight: normal;
    padding: 0 0 17px;
}
#content h4 {
    clear: left;
    font-size: 1.2em;
    padding: 0 0 15px;
}
#content h4.specsHeader {
    border-bottom: 1px solid #CCCCCC;
    clear: left;
    font-size: 1.8em;
    font-weight: normal;
    padding: 0 0 5px;
}
#content h5 {
    padding: 0 0 8px;
}
#content h6 {
    padding: 0 0 4px;
}
#content p {
    padding: 0 0 15px;
}
#content p.finePrint {
    font-size: 0.8em;
}
#content ul.colList {
    float: left;
    padding: 0 0 20px 20px;
    width: 294px;
}
#content ul.colList li {
    background: url("/segway-resources/images/content/bullet.gif") no-repeat scroll 0 10px transparent;
    line-height: 1.4em;
    padding: 4px 0 4px 11px;
}
#content ul.arrows li {
    background: url("/segway-resources/images/interface/arrow-blue.gif") no-repeat scroll 0 10px transparent;
    font-weight: bold;
}
#content ul li.arrow {
    background: url("/segway-resources/images/interface/arrow-blue.gif") no-repeat scroll 0 10px transparent;
}
#content p a.arrow {
    background: url("/segway-resources/images/interface/arrow-blue.gif") no-repeat scroll 0 4px transparent;
    padding: 0 0 0 10px;
}
#content div.back {
    background: url("/segway-resources/images/content/back-arrow.gif") no-repeat scroll 0 4px transparent;
    padding: 0 0 0 10px;
}
.divider {
}
.leftContent {
    float: left;
}
.leftPic {
    float: left;
    padding-right: 10px;
}
.rightPic {
    float: right;
    padding-left: 10px;
}
.rightPic p {
    font-size: 0.9em;
    font-style: italic;
    text-align: center;
    width: 200px;
}
#content div.greenImg {
    margin: -10px 0 10px 10px;
}
.inlinePic {
    margin: 15px 0;
    text-align: center;
}
.outlines {
    border-bottom: 1px solid #D0D0D0;
    border-top: 1px solid #D0D0D0;
    float: left;
    margin: 15px 0 20px;
    padding: 11px 0;
    width: 332px;
}
#content .outlines ul.arrows {
    padding-bottom: 0;
}
#content div.borderPic img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D3D3D3;
    margin: 0 0 10px 10px;
    padding: 3px;
}
.mainContentFocusRightEnvelope {
    border: 1px solid #D3D3D3;
    float: right;
    margin: 0 0 10px 10px;
    padding: 3px;
    width: 200px;
}
.mainContentFocusRight {
    background: none repeat scroll 0 0 #F5F5F5;
    font-size: 0.9em;
    padding: 15px;
    text-align: center;
}
.alignLeft {
    text-align: left;
}
.mainContentFocusRight img {
    padding-bottom: 10px;
}
.column {
    float: left;
    width: 305px;
}
p.clear {
    clear: both;
}
.small {
    font-size: 0.9em;
}
hr.hrDivider {
    background: none repeat scroll 0 0 #DFDFDF;
    border: 0 none;
    clear: both;
    float: left;
    height: 1px;
    margin: 15px 0 0;
    width: 100%;
}
#content div.owner {
    float: left;
    margin: 0 0 16px;
    width: 230px;
}
#content div.owner div.borderPic img {
    float: left;
    margin: 0 10px 0 0;
}
#content div.owner a {
    font-size: 1.1em;
    font-weight: bold;
}
#content div.owner p {
    clear: none;
    float: left;
    font-size: 0.9em;
    padding: 7px 0 0;
    width: 158px;
}
#content div#ownerName {
    border-bottom: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    margin: 0 0 15px;
    padding: 13px 0;
    width: 340px;
}
#content div#ownerName p {
    padding: 0;
}
#content div.long {
    width: 405px !important;
}
form#anchors select {
    width: 100px;
}
h2.accessoryTitle {
    border-bottom: 1px solid #D8D8D8;
    padding: 0;
    text-align: right;
    width: 100%;
}
.accessory {
    border-bottom: 1px solid #D8D8D8;

    float: left;
    padding: 0 0 3px;
    position: relative;
    width: 100%;
}
.lastAccessory {
    border: medium none;
}
.accessory div.leftPic {
    border: 4px solid #EAEAEA;
    height: 99px;
    margin: 26px 20px 0 0;
    padding: 0;
    width: 99px;
}
.accessory div.leftContent {
    margin: 31px 0 0;
    width: 457px!important;
}
.accessory div.leftContent h4 {
    color: #808080;
    margin: 0 0 10px;
}
#content .accessory div.leftContent p {
    padding: 0 0 10px;
}
#content .accessory .top a {
    background: url("/segway-resources/images/content/icn-top.gif") no-repeat scroll right 5px transparent;
    bottom: 8px;
    font-size: 0.9em;
    padding: 0 9px 0 0;
    position: absolute;
    right: 0;
    text-align: right;
    width: 100%;
}
#financeDeal img {
    float: left;
    padding: 0 10px 0 0;
}
table#calculator td {
    padding: 3px;
}
span.copyright {
    color: #888888;
    font-size: 0.8em;
}
#content .rmp ul.colList {
    width: 175px;
}
#content .rmp {
    margin: 0 0 0 20px;
    width: 400px;
}
.management {
    float: left;
    position: relative;
    width: 100%;
}
.management div.leftPic {
    border: 1px solid #D3D3D3;
    height: 85px;
    margin: 34px 20px 0 0;
    padding: 6px;
    width: 85px;
}
.management div.leftContent {
    margin: 31px 0 0;
    width: 465px;
}
.management div.leftContent h4 {
    margin: 0 0 10px;
}
#content dl {
    padding: 0 0 20px 98px;
}
#content dl.first {
    margin-top: 10px;
}
#content dl#year1999 {
    background: url("/segway-resources/images/content/milestone-1999.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2000 {
    background: url("/segway-resources/images/content/milestone-2000.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2001 {
    background: url("/segway-resources/images/content/milestone-2001.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2002 {
    background: url("/segway-resources/images/content/milestone-2002.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2003 {
    background: url("/segway-resources/images/content/milestone-2003.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2004 {
    background: url("/segway-resources/images/content/milestone-2004.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2005 {
    background: url("/segway-resources/images/content/milestone-2005.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2006 {
    background: url("/segway-resources/images/content/milestone-2006.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2007 {
    background: url("/segway-resources/images/content/milestone-2007.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2008 {
    background: url("/segway-resources/images/content/milestone-2008.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2009 {
    background: url("/segway-resources/images/content/milestone-2009.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2010 {
    background: url("/segway-resources/images/content/milestone-2010.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2011 {
    background: url("/segway-resources/images/content/milestone-2011.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2012 {
    background: url("/segway-resources/images/content/milestone-2012.gif") no-repeat scroll 0 0 transparent;
}
#content dl#year2013 {
    background: url("/segway-resources/images/content/milestone-2013.gif") no-repeat scroll 0 0 transparent;
}
#content dl dt {
    font-weight: bold;
}
#content dl dd {
    line-height: 1.6em;
    margin: 3px 0 10px;
}
#content dl img {
    padding: 7px 0;
}
.science {
    margin: 0 -10px 0 20px;
    width: 120px;
}
.science img.border {
    border: 1px solid #D3D3D3;
    margin: 50px 0;
    padding: 7px;
}
.science img.spacing {
    margin: 50px 0 0;
}
div#getYourOwn {
    border-bottom: 1px solid #D0D0D0;
    border-top: 1px solid #D0D0D0;
    float: left;
    margin: 15px 0 20px;
    padding: 11px 0;
    width: 100%;
}
div#getYourOwn .getYourOwnContent {
    float: left;
    width: 209px;
}
div#getYourOwn .getYourOwnContent img {
    border: 3px solid #EAEAEA;
    float: left;
    margin: 0 12px 0 0;
}
div#getYourOwn .getYourOwnContent p {
    clear: none;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0;
    width: 72px;
}
div#content dl.last {
    margin-right: 0;
}
#content dl.productPhoto {
    border: 1px solid #D3D3D3;
    display: inline;
    float: left;
    margin: 15px 11px 0 0;
    padding: 6px;
    width: 136px;
}
#content dl.productPhoto dt {
    background: none repeat scroll 0 0 #F7F7F7;
    font-weight: normal;
    text-align: center;
}
#content dl.productPhoto dt {
    padding-top: 5px;
}
#content dl.productPhoto dt.image {
    margin: 0;
    padding: 0;
}
#content dl.productPhoto dt.image img {
    margin: 0;
    padding: 0;
}
#content dl.productPhoto dd {
    background: none repeat scroll 0 0 #F7F7F7;
    margin: 0;
    padding: 5px 0 0;
}
#content dl.productPhoto dd ul {
    margin-left: 16px;
}
#content dl.productPhoto dd ul li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}
#content dl.productPhoto dd ul li.first {
    border-right: 1px solid #D3D3D3;
    display: inline;
    margin-right: 7px;
    padding-right: 7px;
}
#content dl.productPhoto dd ul li a {
    font-size: 0.9em;
    font-weight: bold;
}
.actionPhotosEnvelope {
    border: 1px solid #D3D3D3;
    float: left;
    margin: 15px 0 0 18px;
    padding: 6px;
    position: relative;
    width: 299px;
}
.actionPhotosEnvelope.left {
	margin-left:0;
}
.actionPhotosLong {
    width: 627px;
}
.actionPhotosEnvelope img {
    background: none repeat scroll 0 0 #F7F7F7;
    float: left;
    height: 136px;
    width: 144px;
}
.actionPhotosContent {
    background: none repeat scroll 0 0 #F7F7F7;
    display: inline;
    float: left;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    height: auto !important;
    min-height: 136px;
    padding-left: 11px;
    width: 144px;
}
.actionPhotosLong .actionPhotosContent {
    width: 472px;
}
#content .actionPhotosContent p {
    line-height: 1.35em;
    padding: 21px 5px 14px 0;
}
#content .actionPhotosContent ul {
    padding: 0;
}
#content .actionPhotosContent ul li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}
#content .actionPhotosContent ul li.first {
    border-right: 1px solid #D3D3D3;
    display: inline;
    margin-right: 7px;
    padding-right: 7px;
}
#content .actionPhotosContent ul li a {
    font-size: 0.9em;
    font-weight: bold;
}
#content dl.logo {
    margin: 30px 8px 0 0;
    width: 192px;
}
#content dl.logo dd ul {
    margin: 0;
}
#content dl.logo dd ul.space {
    padding-left: 35px;
}
#content dl.logo dd ul li {
    background: none repeat scroll 0 0 #F7F7F7;
}
#content dl.logo dd ul li a {
    font-weight: normal;
}
form#newsletterPage input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BABABA;
    padding: 2px;
    width: 189px;
}
form#newsletterPage input.submit {
    border: medium none;
    padding: 0;
    vertical-align: top;
    width: auto;
}
form#anchorsfaq select {
    width: 258px;
}
h2.faqTitle {
    border-bottom: 1px solid #D8D8D8;
    padding: 0 !important;
    text-align: right;
    width: 100%;
}
#content h6.faqSubHead {
    padding: 5px 0 0;
}
#content .faq {
    border-bottom: 1px solid #D8D8D8;
    padding: 0 0 3px;
    position: relative;
}
#content .lastFaq {
    border: medium none;
}
#content .faq ul {
    padding: 25px 0 20px 2px;
}
#content .faq ul li {
    padding-left: 31px;
}
#content .faq ul li.q {
    background: url("/segway-resources/images/content/icn-question.gif") no-repeat scroll 0 5px transparent;
    font-weight: bold;
}
#content .faq ul li.a {
    background: url("/segway-resources/images/content/icn-answer.gif") no-repeat scroll 0 5px transparent;
}
#content .faq .top a {
    background: url("/segway-resources/images/content/icn-top.gif") no-repeat scroll right 5px transparent;
    bottom: 8px;
    font-size: 0.9em;
    padding: 0 9px 0 0;
    position: absolute;
    right: 0;
    text-align: right;
    width: 100%;
}
#sitemapBox ul {
    padding: 0 0 5px;
}
#sitemapBox ul li a {
    font-weight: bold;
}
#sitemapBox ul li ul li a {
    font-weight: normal;
}
#sitemapBox div {
    float: left;
    width: 209px;
}
/* end Content styles */



/* Admin */

.not_logged_in .tabs.primary, .front .tabs.primary {
	display:none;	
}


#content ul.tabs.primary li {
    background: none;
    line-height: 1.4em;
    padding: 0;
}

#content ul.tabs.primary {
    padding: 0 2px;
}



.field-field_page_type-section_home.admin-menu ul.tabs.primary,
.field-field_page_type-section_page.admin-menu ul.tabs.primary {
	display:none;
}

.logged-in .fieldset-legend {
font-size: 2em;
}


.logged-in .fieldset-wrapper {
padding: 1em;
border: 1px solid #B9B9B9;
}

.logged-in .filter-wrapper .fieldset-wrapper {
padding: 0em;
}

.logged-in.page-admin table.views-table {
	width:100%;
}
.logged-in.page-admin table.views-table td {
	padding:.6em;
}
.logged-in.page-admin.page-admin-channel-affiliates .views-field {
		width:60px;
}
.logged-in.page-admin.page-admin-channel-affiliates .views-field.views-field-title {
		width:120px;
}

.logged-in.page-admin .view.view-patrol-press.view-id-patrol_press .view-content tbody tr {
background-color:white;
opacity:.65;
}

.logged-in.page-admin .view.view-patrol-press.view-id-patrol_press .view-content tbody tr:nth-child(1),
.logged-in.page-admin .view.view-patrol-press.view-id-patrol_press .view-content tbody tr:nth-child(2),
.logged-in.page-admin .view.view-patrol-press.view-id-patrol_press .view-content tbody tr:nth-child(3){
background-color:lightyellow;
opacity:1;
}

/* context nav */





.region-sidebar-first .block.block-menu.contextual-links-region ul.menu {
    margin: 5px 0 5px 2px;
    width: 187px;
}
.region-sidebar-first #block-menu-block-1 ul.menu {
    margin: 20px 0 36px -9px;
}
.region-sidebar-first #block-menu-block-1 ul.menu ul.menu {
    margin: 0 0 0 0px;
}
.region-sidebar-first .block ul.menu li {
	list-style:none;
}
.region-sidebar-first .block ul.menu li.last {
	margin-bottom:1em;
}
.region-sidebar-first .block ul.menu li a {
    display: block;
    font-weight: bold;
    padding: 6px 0 6px 22px;
    width: 166px;
}
.region-sidebar-first .block ul.menu li.active-trail ul {
    margin: 2px 0 10px;
}
.region-sidebar-first .block ul.menu li.active-trail ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4A78A9;
    font-weight: normal;
    padding: 4px 0 4px 28px;
    width: 160px;
}
.region-sidebar-first .block ul.menu li.active-trail a {
    color: #4B4B4B;
}
.region-sidebar-first .block ul.menu li.active-trail ul li.active-trail a {
    color: #4B4B4B;
    font-weight: normal;
}
.region-sidebar-first .block ul.menu li.active-trail ul li.active-trail ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4A78A9;
    font-size: 0.9em;
    font-weight: normal;
    padding: 4px 0 4px 35px;
    width: 152px;
}
.region-sidebar-first .block ul.menu li.active-trail ul li.active-trail ul li.active-trail a {
    color: #4B4B4B;
}
.region-sidebar-first .block ul.menu li.active-trail.active a {
    background: none repeat scroll 0 0 #F2F2F2 !important;
    color: #4B4B4B;
}

.region-sidebar-first .block ul.menu li.active-trail.active li a {
    background: transparent!important;
    color: #4A78A9;
}



/* Brochures */
ul.brochure {
    border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    color: #4A78A9;
    list-style: none outside none;
    margin: 0 25px 43px 9px;
    padding: 12px 0 80px;
    width: 169px;
		cursor:pointer;
}
ul.brochure ul {
		margin-top:.3em;
}
ul.brochure li.brochure {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/segway-resources/images/interface/icn-pdf.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    padding: 2px 0 5px 19px;
    position: relative;
    width: 187px;
}
ul.brochure li.brochure li {
    display: none;
		margin-bottom:0;
}
/* BEGIN Accessories */
.field-field_page_type-section_page .accessory div.leftContent {
    margin: 10px 0 0;
    width: 450px;
}

.field-field_page_type-section_page .jumplink {
    font-weight: bold;
    margin-top: 10px;
    padding-left: 12px!important;
    padding-right: 12px!important;
}

.field-field_page_type-section_page h4.accessoryHeader.accessoryTitle {
font-size: 2.0em!important;
padding: 0 0 1px!important;
}
/* END Accessories */





/* Leasing */
.page-node-1176 #content {
    background: none;
    background-color: #fff;
}


.fsForm label {
    display:inline;
    font-weight:normal;
}


label.fsOptionLabel input[type="checkbox"], label.fsOptionLabel input[type="radio"] {
    margin-right: 4px;
}


/* Case studies */



.business-customers-application {
    border-top: 1px solid #D0D0D0;
    clear: both;
    margin: 25px 0;
    padding: 25px 0;
}
.business-customers-application-image {
    float: left;
    height: 150px;
    min-height: 150px;
}
div.business-customers-application-image-text a {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/segway-resources/images/interface/arrow-blue.gif");
    background-position: 0 3pt;
    background-repeat: no-repeat;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0 0 4px 11px;
}
.business-customers-application-text {
    float: right;
    padding-bottom: 40px;
    width: 470px;
}
.business-customers-application-quote {
    font-style: italic;
    font-weight: normal;
    margin-bottom: 20px;
}
.business-customers-application-link {
    float: left;
    position: relative;
}
.business-customers-application-attribution {
    float: right;
    font-size: 10px;
    text-align: right;
}
div#case-studies-map {
    text-align: left;
}
object#case-studies-map {
    display: block;
    margin: 0 auto;
}
object#case-studies-map {
    margin-bottom: 20px;
    margin-top: -15px;
}

/* Media  */
#content-news-releases {
    width: 47%!important;
}


#safety-banner img {
	height:auto;
	max-width:none;
}

#safety-banner.how-it-works {
    margin-left: -32px!important;
}


.field-field_page_type-section_home .messages.warning,
.field-field_page_type-section_page .messages.warning {
	diplay:none;
}


/* Focus Areas */

div.focusArea {
    margin: 0 25px 32px 13px;
    width: 162px;
}
div.focusArea h3 {
    font-size: 1em;
    margin: 0 0 10px;
    width: 169px;
}
div.focusArea p {
    font-size: 1em;
    line-height: 1.55em;
    margin: 0 0 6px;
}
div.focusArea a {
    background: url("/segway-resources/images/interface/arrow-blue.gif") no-repeat scroll 0 4px transparent;
    display: block;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 0.8em;
    padding: 0 0 4px 11px;
}
div.focusArea img {
    max-width: none;
}

div.focusArea h3 a, div.focusArea p a {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 1em;
    padding: 0;
}

DIV.focusArea A.edit-link {
		background:none;
    color: #646464;
    font-size: 11px;
    line-height: 20px;
		padding:0;
}

.focusArea .NSAA-ad {
    margin: 0 0 0 -16px;
}
.focusArea .business-financing-ad {
    margin: 0 0 0 -17px;
}




/* Start a Tour */


/* navigation bar (used?) */

.field-field_page_type-section_page #navigation,
.field-field_page_type-section_home #navigation {
    display: none;
}



/* Styles for the "Full Page" page style */

.field-field_page_style-full_page #header, 
.field-field_page_style-full_page #footer, 
.field-field_page_style-full_page.sidebar-first .region-sidebar-first, 
.field-field_page_style-full_page h1#page-title {
	display:none;
}
body.field-field_page_style-full_page , .field-field_page_style-full_page #main, .field-field_page_style-full_page #content {
background:#fff;
background-image:none;
color:#000;
padding:0;
margin:0;
}
.field-field_page_style-full_page #content-wrapper {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=false,ShadowOpacity=0.0);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=false,ShadowOpacity=0.00)";
zoom: 1;
border: none;
padding: 0;
width: auto;
}
.field-field_page_style-full_page #page {
max-width: 100%;
}
.field-field_page_style-full_page img {
    height:inherit;
}



/* Formstack */

.fsPage {
	padding-left:14px;
}





/* IE */

.field-field_page_style-full_page .ie8-ie9-wrapper #content-wrapper,
.sidebar-first .ie8-ie9-wrapper .region-sidebar-first, 
.ie8-ie9-wrapper #content-wrapper, 
.ie8-ie9-wrapper #content, 
.ie8-ie9-wrapper #splash,
.field-field_page_type-section_home.section-individual .ie8-ie9-wrapper #safety-banner,
.field-field_page_type-section_home.section-business .ie8-ie9-wrapper #safety-banner {
background:none;
box-shadow: none;	
filter:none;
-ms-filter: none;
}

.ie8-ie9-wrapper ul.menu.sf-menu li {
	text-indent:-9999px;
}

.ie8-ie9-wrapper ul.menu.sf-menu li li {
	text-indent:0;
}

.lt-ie9 .front #navigation {
	display:none;
}

.lt-ie9 body {
border:2px solid #cad2db;
}

